some gdb problem.

Daniel Berlin dberlin@dberlin.org
Thu May 19 15:40:00 GMT 2005


On Thu, 2005-05-19 at 06:47 -0500, Eljay Love-Jensen wrote:
> Hi zouq,
> 
> >who can tell me the reason?
> 
> Do this command:
> gdb --version
> 
> If it doesn't say 6.3, then go here, download, compile, and use gdb-6.3:
> http://directory.fsf.org/GNU/gdb.html
> 
> If it does say 6.3, then I'm not sure.  Are you compiling using "-g", "-g3", "-ggdb", "-ggdb3", or something else?

Actually, the warnings are completely harmless.
It's just because we have set complaints on in the .gdbinit file for gcc


> 
> Check out "man gcc", and go to the "Options for Debugging Your Program or GCC" section.
> 
> HTH,
> --Eljay
> 



More information about the Gcc-help mailing list